GS-Common PS2Epsi Insecure Temporary File Vulnerability

Bugtraq ID: 7337
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: Apr 14 2003 12:00AM
Updated: Apr 14 2003 12:00AM
Credit: Discovery is credited to Paul Szabo.
Vulnerable: gs-common gs-common 0.3.3
+ Debian Linux 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus